Reference record for OID 1.3.6.1.4.1.232.0.161013

Parent
1.3.6.1.4.1.232.0 (0)
Node code
161013
Node name
switchLocationChange
Numeric OID
1.3.6.1.4.1.232.0.161013
URN notation
urn:oid:1.3.6.1.4.1.232.0.161013
ASN.1 notation

{1 3 6 1 4 1 232 0 161013}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 switchLocationChange(161013)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/161013
  • /ISO/Identified-Organization/6/1/4/1/232/0/161013
  • /ISO/3/6/1/4/1/232/0/161013
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/switchLocationChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/switchLocationChange
  • /iso/org/dod/internet/private/enterprise/hp/0/switchLocationChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/switchLocationChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/switchLocationChange
  • Additional combinations skipped.

Descriptions

switchLocationChange — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

The switch location has changed. The new location is defined in the variables. The trap will be sent out on the next boot

Source records

switchLocationChange

Status in source: unspecified.

Names: switchLocationChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "switchLocationChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "cpqRackUid",
    ",",
    "cpqRackCommonEnclosureSerialNum",
    ",",
    "cpqRackNetConnectorSerialNum",
    ",",
    "cpqRackName",
    ",",
    "cpqRackCommonEnclosureName",
    ",",
    "cpqRackNetConnectorName",
    ",",
    "cpqRackNetConnectorLocation",
    "}",
    "DESCRIPTION",
    "\"The switch location has changed. The new location is defined in the variables. The trap will be sent out on the next boot\"",
    "::=",
    "161013"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "cpqRackUid",
        "cpqRackCommonEnclosureSerialNum",
        "cpqRackNetConnectorSerialNum",
        "cpqRackName",
        "cpqRackCommonEnclosureName",
        "cpqRackNetConnectorName",
        "cpqRackNetConnectorLocation"
      ]
    ],
    [
      "DESCRIPTION",
      "The switch location has changed. The new location is defined in the variables. The trap will be sent out on the next boot"
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQ-TRAPS-MIB

    Published definition
    switchLocationChange TRAP-TYPE
    		ENTERPRISE compaq
    		VARIABLES {
    			cpqRackUid,
    	 		cpqRackCommonEnclosureSerialNum,
    	 		cpqRackNetConnectorSerialNum,
    	 		cpqRackName,
    	 		cpqRackCommonEnclosureName,           
    			cpqRackNetConnectorName,
    			cpqRackNetConnectorLocation
    		}
    		
    		DESCRIPTION
    		"The switch location has changed.  The new
     		 location is defined in the variables. The 
     		 trap will be sent out on the next boot"
     		 	
     		 	 --#SEVERITY INFORMATIONAL
     		 	 
    	::= 161013
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq'], 'CPQRACK-MIB': ['cpqRackUid', 'cpqRackCommonEnclosureSerialNum', 'cpqRackNetConnectorSerialNum', 'cpqRackName', 'cpqRackCommonEnclosureName', 'cpqRackNetConnectorName', 'cpqRackNetConnectorLocation', 'cpqRackNetConnectorFWRev', 'cpqRackNetConnectorSparePartNumber'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['mib-2'], 'COMPAQ-AGENT-MIB': ['agentBscSwFileAddr', 'agentBscSwFile', 'agentBscSwFileLoadType', 'agentBscSwFileStatus', 'agentSNTPServer1IPAddr', 'agentSNTPServer2IPAddr', 'agentSwitchFanIndex', 'agentSwitchFanCondition', 'agentSwitchTempSensorIndex', 'agentSwitchTempSensorCurrent', 'agentSwitchTempSensorThreshold', 'agentSwitchTempSensorCondition', 'agentSwitchTempSensorTempType', 'agentSwitchPowerSupplyMaxPwrOutput', 'agentSwitchPowerSupplyCurPwrOutput', 'agentSwitchPowerSupplyIntakeTemp', 'agentSwitchPowerSupplyExhaustTemp', 'agentSwitchPowerSupplyStatus', 'agentSwitchPowerSupplyInputLineStatus', 'agentSwitchPowerSupplyCondition', 'agentSwitchCubeType', 'agentSwitchCubeSpareName', 'agentSwitchCubeSparePartNumber'], 'COMPAQ-ID-REC-MIB': ['compaq-common-mgmt']}
    · Download cimtraps.mib.txt
    Source location: CPQ-TRAPS-MIB::switchLocationChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.836758+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQ-TRAPS-MIB

    Published definition
    switchLocationChange TRAP-TYPE
    		ENTERPRISE compaq
    		VARIABLES {
    			cpqRackUid,
    	 		cpqRackCommonEnclosureSerialNum,
    	 		cpqRackNetConnectorSerialNum,
    	 		cpqRackName,
    	 		cpqRackCommonEnclosureName,           
    			cpqRackNetConnectorName,
    			cpqRackNetConnectorLocation
    		}
    		
    		DESCRIPTION
    		"The switch location has changed.  The new
     		 location is defined in the variables. The 
     		 trap will be sent out on the next boot"
     		 	
     		 	 --#SEVERITY INFORMATIONAL
     		 	 
    	::= 161013
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq'], 'CPQRACK-MIB': ['cpqRackUid', 'cpqRackCommonEnclosureSerialNum', 'cpqRackNetConnectorSerialNum', 'cpqRackName', 'cpqRackCommonEnclosureName', 'cpqRackNetConnectorName', 'cpqRackNetConnectorLocation', 'cpqRackNetConnectorFWRev', 'cpqRackNetConnectorSparePartNumber'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['mib-2'], 'COMPAQ-AGENT-MIB': ['agentBscSwFileAddr', 'agentBscSwFile', 'agentBscSwFileLoadType', 'agentBscSwFileStatus', 'agentSNTPServer1IPAddr', 'agentSNTPServer2IPAddr', 'agentSwitchFanIndex', 'agentSwitchFanCondition', 'agentSwitchTempSensorIndex', 'agentSwitchTempSensorCurrent', 'agentSwitchTempSensorThreshold', 'agentSwitchTempSensorCondition', 'agentSwitchTempSensorTempType', 'agentSwitchPowerSupplyMaxPwrOutput', 'agentSwitchPowerSupplyCurPwrOutput', 'agentSwitchPowerSupplyIntakeTemp', 'agentSwitchPowerSupplyExhaustTemp', 'agentSwitchPowerSupplyStatus', 'agentSwitchPowerSupplyInputLineStatus', 'agentSwitchPowerSupplyCondition', 'agentSwitchCubeType', 'agentSwitchCubeSpareName', 'agentSwitchCubeSparePartNumber'], 'COMPAQ-ID-REC-MIB': ['compaq-common-mgmt']}
    · Download CPQ-TRAPS-MIB

    Related source files and packages:


    Source location: CPQ-TRAPS-MIB::switchLocationChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.338274+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.1001 cpqSeCpuThresholdPassed00
1.3.6.1.4.1.232.0.1002 cpqSePCCardThermalDegraded00
1.3.6.1.4.1.232.0.1003 cpqSePCCardThermalFailure00
1.3.6.1.4.1.232.0.1004 cpqSePCCardThermalSafe00
1.3.6.1.4.1.232.0.1005 cpqSe2CpuThresholdPassed00
1.3.6.1.4.1.232.0.1006 cpqSeCpuStatusChange00
1.3.6.1.4.1.232.0.1007 cpqSeCpuPowerPodstatusChange00
1.3.6.1.4.1.232.0.1008 cpqSeUSBStorageDeviceAttached00
1.3.6.1.4.1.232.0.1009 cpqSeUSBStorageDeviceRemoved00
1.3.6.1.4.1.232.0.1010 cpqSeUSBStorageDeviceReadErrorOccurred00
1.3.6.1.4.1.232.0.1011 cpqSeUSBStorageDeviceWriteErrorOccurred00
1.3.6.1.4.1.232.0.1012 cpqSeUSBStorageDeviceRedundancyLost00
1.3.6.1.4.1.232.0.1013 cpqSeUSBStorageDeviceRedundancyRestored00
1.3.6.1.4.1.232.0.1014 cpqSeUSBStorageDeviceSyncFailed00
1.3.6.1.4.1.232.0.1015 cpqSePCIeDiskTemperatureFailed00
1.3.6.1.4.1.232.0.1016 cpqSePCIeDiskTemperatureOk00
1.3.6.1.4.1.232.0.1017 cpqSePCIeDiskConditionChange00
1.3.6.1.4.1.232.0.1018 cpqSePCIeDiskWearStatusChange00
1.3.6.1.4.1.232.0.1019 cpqSePciDeviceAddedOrPoweredOn00
1.3.6.1.4.1.232.0.1020 cpqSePciDeviceRemovedOrPoweredOff00
1.3.6.1.4.1.232.0.1021 cpqSeNVMeSecureEraseFailed00
1.3.6.1.4.1.232.0.1022 cpqSePcieTrainingFailed00
1.3.6.1.4.1.232.0.1023 cpqSePciResetFail00
1.3.6.1.4.1.232.0.1024 cpqSeSecureBootAuthFail00
1.3.6.1.4.1.232.0.1025 cpqSeSecureBootCertAuthFail00
1.3.6.1.4.1.232.0.1026 cpqSeCpuUncorrectableError00
1.3.6.1.4.1.232.0.1027 cpqSeInternalCpuError00
1.3.6.1.4.1.232.0.2001 cpqSiHoodRemoved00
1.3.6.1.4.1.232.0.2002 cpqSiMonitorConditionOK00
1.3.6.1.4.1.232.0.2003 cpqSiMonitorConditionDegraded00
1.3.6.1.4.1.232.0.2004 cpqSiMonitorConditionFailed00
1.3.6.1.4.1.232.0.2005 cpqSiCorrMemErrStatusDegraded00
1.3.6.1.4.1.232.0.2006 cpqSiCorrMemErrStatusOk00
1.3.6.1.4.1.232.0.2007 cpqSiMemConfigChange00
1.3.6.1.4.1.232.0.2008 cpqSiHotPlugSlotBoardRemoved00
1.3.6.1.4.1.232.0.2009 cpqSiHotPlugSlotBoardInserted00
1.3.6.1.4.1.232.0.2010 cpqSiHotPlugSlotPowerUpFailed00
1.3.6.1.4.1.232.0.2011 cpqSiSysBatteryFailure00
1.3.6.1.4.1.232.0.2012 cpqSiSysBatteryChargingDegraded00
1.3.6.1.4.1.232.0.2013 cpqSiSysBatteryCalibrationError00
1.3.6.1.4.1.232.0.2014 cpqSiIntrusionInstalled00
1.3.6.1.4.1.232.0.2015 cpqSiIntrusionRemoved00
1.3.6.1.4.1.232.0.2016 cpqSiHoodReplaced00
1.3.6.1.4.1.232.0.2017 cpqSiHoodRemovedOnPowerOff00
1.3.6.1.4.1.232.0.2018 cpqSiSysTelemetryThresholdAlert00
1.3.6.1.4.1.232.0.3001 cpqDa2LogDrvStatusChange00
1.3.6.1.4.1.232.0.3002 cpqDa2SpareStatusChange00
1.3.6.1.4.1.232.0.3003 cpqDa2PhyDrvStatusChange00
1.3.6.1.4.1.232.0.3004 cpqDa2PhyDrvThreshPassedTrap00
1.3.6.1.4.1.232.0.3005 cpqDa2AccelStatusChange00